package com.philisense.www.pojos.entity;

public class ProUserGroup {

        private String  userid;
        private String  groupid;

        public String  getUserid() {
        return userid;
        }

        public void setUserid(String  userid) {
        this.userid = userid;
        }
        public String  getGroupid() {
        return groupid;
        }

        public void setGroupid(String  groupid) {
        this.groupid = groupid;
        }



}